function init(hero) {

    hero.setName("Maestro");

    hero.setVersion("Comics");

    hero.setTier(5);

    

    hero.setHelmet("Face");

    hero.setChestplate("Body");

    hero.setLeggings("Leggings");

    hero.setBoots("Boots");

    

    hero.addAbilities("fiskheroes:superhuman_durability", "fiskheroes:fire_immunity", "fiskheroes:leaping", "fiskheroes:superhuman_durability", "fiskheroes:geokinesis", "fiskheroes:fire_immunity", "fiskheroes:electrokinesis");

    hero.addAttribute("ATTACK_DAMAGE", 3.2, 1);

    hero.addAttribute("SPRINT_SPEED", 0.3, 0);

    hero.addAttribute("FALL_RESISTANCE", 80.0, 0);

    hero.addAttribute("JUMP_HEIGHT", 14.0, 0);

    hero.addAttribute("PUNCH_DAMAGE", 15.0, 0);

    hero.addAttribute("STEP_HEIGHT", 2.5, 0);

    hero.addAttribute("SWORD_DAMAGE", -0.38, 1);



    hero.addKeyBind("EARTHQUAKE", "key.earthquake", 2);

    hero.addKeyBind("GROUND_SMASH", "key.groundSmash", 3);

   

    hero.setDefaultScale(1.8);

}

